# Makefile for WEDS Java Sources
#
# Copyright (c) 1996-2001 The University of Texas
# All Rights Reserved.
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# The GNU Public License is available in the file LICENSE, or you
# can write to the Free Software Foundation, Inc., 59 Temple Place -
# Suite 330, Boston, MA 02111-1307, USA, or you can find it on the
# World Wide Web at http://www.fsf.org.
#
# Programmers:  Brian Evans and Dogu Arifler
# Version:      @(#)makefile	1.16	05/05/01

ROOT = ../../../../..
VPATH = $(ROOT)/classes
DPATH = ../../../../../classes
GET = safe-get

all install sources:
	javac -deprecation -d $(DPATH) @project.list

# make clean
clean:
	/usr/bin/rm -f $(DPATH)/utexas/espl/weds/ui/*.class

sccsinfo:
	@sccs check || true

depend:
	@echo "No make.template"

